package ru.yandex.direct.api.v5.ws.json;


/**
 * Represents the structure of JSON request
 *
 * @see JsonMessage
 */
public class JsonRequestEnvelope {
    private String method;
    private Object params;

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public Object getParams() {
        return params;
    }

    public void setParams(Object params) {
        this.params = params;
    }

}
